<?xml version="1.0"?>
<Window caption="0,0,0,40" size="700,600" sizebox="8,8,8,8">
  <VBox>
    <HBox width="stretch" height="40" bkcolor="caption_color_bk">
      <VBox padding="16,0,16,0">
        <HBox>
          <Label text="最近粘贴至云手机内容" font="system_bold_16" valign="center" />
          <Control />
          <Button class="icon-button-tips" name="btn_clear_history" text="清空列表" height="16" bkimage="file='./paste/remove.png' dest='0,2,12,16'" textpadding="14" valign="center" />
        </HBox>
      </VBox>
      <VBox padding="16,0,8,0">
        <HBox>
          <Label text="输入区域" font="system_bold_16" valign="center" />
          <Control />
<!--          <Button class="icon-button-tips" name="btn_instruction" text="粘贴说明" height="16" bkimage="file='./paste/info.png' dest='0,2,14,16'" margin="0,0,8,0" textpadding="16" valign="center" />-->
          <Button name="btn_pin_unpin" width="20" height="20" hotimage="file='../public/button/unpin_hover.png'" margin="4,6,0,0" normalimage="file='../public/button/unpin.png' dest='4,4,16,16'"
                  pushedimage="file='../public/button/unpin_pushed.png'" />
<!--          <Button class="btn_wnd_close" name="closebtn" margin="16" valign="center" />-->
          <Button class="btn_wnd_close" name="btn_closeForm" margin="4,6,8,0"/>
        </HBox>
      </VBox>
    </HBox>
    <HBox height="stretch" bkcolor="white">
      <!-- 左半部分 -->
      <VBox bordercolor="tips_color_bk" padding="8,8,8,8" rightbordersize="1">
        <!-- 粘贴历史记录列表 -->
        <VListBox name="list_history" width="stretch" margin="0,0,0,8" vscrollbar="true" vscrollunit="34" />
        <!-- 说明文字和粘贴按钮 -->
        <Label class="tips-box" text="说明：
1、预览区选中该云手机时，粘贴功能作用于该云手机及开启同步功能的云手机；
2、预览区未选中该云手机时，粘贴功能仅作用于该云手机中。" width="stretch" height="98" />
        <Label class="warning-tips-box" name="lb_open_form_name" text="云手机: " width="stretch" height="32" bkimage="file='./paste/open_form.png' dest='8,9,19,23'" margin="0,8,0,0" textpadding="27,6,8,8" />
      </VBox>
      <!-- 右半部分 -->
      <VBox padding="8,8,8,8">
        <HListBox class="multiline-input-scroll-box" holdend="true">
          <RichEdit name="input_rownum" width="0" align="hcenter" normaltextcolor="secondary" readonly="true" state="disabled" />
          <RichEdit name="input_content" autohscroll="true" rich="false" />
        </HListBox>
        <HBox height="auto" margin="0,16,0,8">
          <Control />
          <Button class="text-button-normal" name="btn_paste_directly" text="直接粘贴" />
          <Button class="text-button-primary" name="btn_paste_sequentially" text="按顺序依次粘贴" margin="16" />
          <Control />
        </HBox>
      </VBox>
    </HBox>
  </VBox>
</Window>